# Job post event search totals

Job post event search totals.

Endpoint: POST /api/{account_id}/datastorage/job_search/totals/
Version: 1.0.0
Security: Api-Key

## Path parameters:

  - `account_id` (integer, required)

## Request fields (application/json):

  - `page` (integer)

  - `job_source` (string)
    * indeed - Indeed
* linkedin - LinkedIn
* angellist - AngelList
    Enum: "indeed", "linkedin", "angellist"

  - `date_featured_start` (string)

  - `date_featured_end` (string)

  - `organization_ids` (array)
    To get a list of IDs use Organizations lookup endpoint.

  - `title` (string)
    This field supports a boolean text search query.

  - `description` (string)
    This field supports a boolean text search query.

  - `is_remote` (boolean,null)

  - `is_active` (boolean)

  - `locations` (array)
    To get a list of IDs use Locations lookup endpoint.

  - `locations_exclude` (array)
    To get a list of IDs use Locations lookup endpoint.

## Response 200 fields (application/json):

  - `total_search_results` (integer, required)


